{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
	    {
	    	"path": "pages/enter/enter",
	    	"style": {
	    		"navigationBarTitleText": "",
	    		"disableScroll": true,
	    		"app-plus": {
	    			"titleNView": false
	    		}
	    	}
	    },
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"disableScroll": true,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"disableScroll": true,
				"app-plus": {
					"titleNView": false
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"scrollIndicator": "none"
		}
	},
	"uniIdRouter": {}
}
